Subject: Re: web site updates
From: "Patty & Mike Finan" <[email-masked]>
To: "Port Austin Area Chamber of Commerce" <[email-masked]>, "Michel Ricou" <[email-masked]>, "Lori Babcock" <[email-masked]>, "Casey Bruce" <[email-masked]>, "Dave Dybowski" <[email-masked]>, "LaNette Wiese" <[email-masked]>, "Joyce Stanek" <[email-masked]>, "Patty & Mike Finan" <[email-masked]>
Date: Thu, 24 Mar 2005 15:01:09 -0500

Hi everyone,

My vote would be to maybe simplify it and have two categories. I think e-mail address and Web site (not linked) should be part of the basic package offered. Then add another package for photos and larger descriptions. I would charge per photo put on the site and leave the description large enough to handle most businesses. Since we are simplifying the updating process, I don't see where we should charge a lot for this one time set up fee. But that is up to the board, I would think. 

Just a suggestion!
Patty
  ----- Original Message ----- 
  From: Port Austin Area Chamber of Commerce 
  To: Michel Ricou ; Lori Babcock ; Casey Bruce ; Dave Dybowski ; LaNette Wiese ; Joyce Stanek ; Patty & Mike Finan 
  Sent: Tuesday, March 22, 2005 3:53 PM
  Subject: web site updates

  Ok everyone. I just wanted to bring you up to snuff. Joyce and I talked with Dustin today and got all our questions answered regarding how it will work. It looks very good and things are rolling along. Joyce and I will be submitting info to Dustin for him to enter, such as categories,home page info, visitors guide pdf's, maps. We will then enter the rest of the info from here. We are gathering that info now. I changed the web hosting to Dustins co.- Point Blank, $50.00 year, then the domain registry is now with Promo Tech/ My Web Hosting and that cost is $73.80 for the next 9 years.  It looks like we'll be able to start submitting data by this weekend. The committee will need to  make a definate decision for how our pricing will go for members, what will be included and what will be extra. My suggestion is as follows:

  Basic listing
  Name 
  Address
  Phone 
  Fax

  Advanced     ( Doug's price for similar pkg. was $45.00 per yr.)
  basic listing
  plus:
  discription of their place of business up to XXX amount of words(classified ad)
  1 photo/logo
  e-mail address
  web address(not linked)
  Premium     (  Dougs price was $85-$125 for something like this) 
  basic listing
  plus:
  description of their place of business up to XXX words ( more than previous)
  2 photos/logo
  e-mail address
  web address and Link
  I'm completed just throwing out an idea. Any other suggestions are welcome. I'd really like it to be very simple to sell. For example Package #1,2 or 3....... Let me know. 
  the only snag at this point is whether or not you can get back to the chamber site once you've linked to someone elses, Dustin will work on it, and if not Joyce suggested then offering a discount on the package they choose for having a ' back to chamber' button on their site. Something to think about. If you have any questions call the office, I'll be in Thur. Fri Sat 10-2. Lori